/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1170px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 640px;
  --breakpoint-xs: 512px;
  --breakpoint-xs-s: 480px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.cards-with-icons {
  margin: 112px 0;
  position: relative;
}
@media (max-width: 768px) {
  .cards-with-icons {
    margin: 20px 0 40px;
  }
}
.cards-with-icons__container {
  padding: 0 24px;
  max-width: 1328px;
}
@media (max-width: 1024px) {
  .cards-with-icons__container {
    padding: 0 16px;
  }
}
.cards-with-icons__heading {
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  .cards-with-icons__heading {
    margin-bottom: 32px;
  }
}
.cards-with-icons__items {
  margin-bottom: 50px;
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}
@media (max-width: 768px) {
  .cards-with-icons__items {
    margin-bottom: 40px;
    gap: 16px;
  }
}
.cards-with-icons__item {
  flex: 1 1 calc((100% - 20px) / 2);
  padding: 32px 24px;
  box-shadow: 3px 6px 6px 0 rgba(201, 210, 255, 0.15);
  border: 1px solid var(--sk-color-border);
  border-radius: 6px;
  background-color: var(--sk-color-white);
}
@media (max-width: 1024px) {
  .cards-with-icons__item {
    padding: 32px;
  }
}
@media (max-width: 768px) {
  .cards-with-icons__item {
    flex: 1 1 100%;
  }
}
.cards-with-icons__icon {
  max-width: 72px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 18px;
}
.cards-with-icons__icon img,
.cards-with-icons__icon svg {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .cards-with-icons__text br {
    display: none;
  }
}
